<div{{ attributes }}>
  <div class="tw-text-center">
    {{ icon }}
    {% if hits is not empty %}
      {% set item_hit_count = item.getHitCount %}
      {% if can_toggle and item_hit_count > 1 %}
        <button{{ hit_toggle_attributes }}>
          <svg class="tw-w-full tw-h-8 tw-text-gray-200 tw-absolute tw-bottom-0 tw-z-0 tw-hidden" fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 32" aria-hidden="true">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M0 32h36V12L18 0 0 12v20z" fill="currentColor"/>
          </svg>
          <span class="tw-block tw-w-full tw-relative tw-text-sm tw-z-10">...</span>
          <span class="tw-w-full tw-relative tw-text-xs tw-z-10 tw-hidden">{{ 'Hide'|t }}</span>
          <svg class="tw-w-full tw-h-8 tw-text-gray-200 tw-absolute tw-top-0 tw-z-0" fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 32" aria-hidden="true">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M36 0H0v20l18 12 18-12V0z" fill="currentColor"/>
          </svg>
        </button>
      {% endif %}
    {% endif %}
  </div>
  <div class="tw-flex-grow">
    <h3 class="tw-font-normal">
      {% if url %}
        <a href="{{ url }}">{{ title }}</a>
      {% else %}
        {{ title }}
      {% endif %}
    </h3>
    {% if hits is not empty %}
      {{ hits }}
    {% endif %}
  </div>
</div>
